Re: What does this warning mean?

On Nov 3, 2007 1:25 AM, ritz <khadgaray gmail com> wrote:
> hello


> seems that bluecurve theme engine was not found.

Actually, I'm not even using bluecurve, I'm using a personalized
modification of the sky-blue theme.  My theme is under my .themes
directory, and the bluecurve theme is in the /usr/share/themes folder.
 Don't know if that helps....

> Which distribution and gnome/gtk application is being used ?

Not sure what you're asking for here, exactly.  The problem occurs
most frequently when I run Acrobat Reader (I have version 7.0.8, which
is, I believe, the latest version for Linux) and Open Office 2.3.0.  I
don't remember if it happened when I was running OO 2.0 (the official
release for CentOS 5.0).  I'm running Gnome 2.16.2 (according to

Need more?  Please ask....



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]